import { defineComponent, reactive, ref } from "vue";
import styles from "./index.module.less";
import { Icon } from "vant";
export default defineComponent({
	name: "the-audio",
    props:{
        src: {
            type: String,
            default: ''
        }
    },
	setup(props) {
        const videoRef = ref()
		return () => (
			<div class={styles.wrap}>
				<audio ref={videoRef} preload="auto" controls src={props.src}></audio>
			</div>
		);
	},
});
